pantalla de 128x64, son dos pantallas de 64 x 64.


cada pantalla (pagina) son de 8 bits.

cada pagina contiene 8 paginas (eje y) y 64 columnas.

----- Init -----
* seleccion pantalla.
* retardo 50us
* function Display om/off 